/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 10pt 'Century Gothic';
	color           : #ffffff;
	}
span#e5             { /* album4-b001003.jpg */
	border          :   0.00pt solid #000000;
	background      : transparent url(album4-b001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  96.00pt;
	top             : 148.50pt;
	width           : 462.00pt;
	height          : 245.25pt;
	}
span#e4             { /* album4-b001002.jpg */
	border          :   0.00pt solid #339900;
	background      : transparent url(album4-b001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             :  94.50pt;
	width           : 507.00pt;
	height          : 290.25pt;
	}
h3#e3               { /* Die Seite steht Ihnen ab... */
	font            : bold 12pt 'Century Gothic';
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  75.00pt;
	top             : 135.00pt;
	width           : 443.25pt;
	height          :  16.50pt;
	}
span#e2             { /* album4-b001001.jpg */
	background      : transparent url(album4-b001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             : 262.50pt;
	width           :  60.75pt;
	height          :  83.25pt;
	}
div#e1              { /* lauf schnell GbR, Schwal... */
	position        : absolute;
	left            : 150.00pt;
	top             : 330.00pt;
	width           : 158.25pt;
	height          :  15.00pt;
	}



/*--- EndOfFile ---*/
